﻿html,body,form {
    margin:0;
    padding:0;
    height:100%;
    width:100%;
}

.searchBar .form-control,
.raiseForm .form-control {
  padding: 0.75rem 0.75rem;
  padding-left: 1.75rem;
  border-radius: 10px;
  font-size: 1em;
  font-weight: 100;
  color: #016f8e;
  background-color: #f7f7f7;
  border-color: #eee;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.scFeedback {
   padding: 15px;
}
.section_heading,
.section_subheading {
  color: #065d79;
}

.btn-design {
  padding: 0.75em 2em;
  background: transparent -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#0083a8),
      to(#055d79)
    ) 0% 0% no-repeat padding-box;
  background: transparent -o-linear-gradient(top, #0083a8 0%, #055d79 100%) 0% 0%
    no-repeat padding-box;
  background: transparent linear-gradient(180deg, #0083a8 0%, #055d79 100%) 0%
    0% no-repeat padding-box;
  border-radius: 5px;
  color: #fff;
  font-size: 1em;
}

.btn-design:not(:disabled):not(.disabled).active,
.btn-design:not(:disabled):not(.disabled):active {
  background: transparent -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#0083a8),
      to(#055d79)
    ) 0% 0% no-repeat padding-box;
  background: transparent -o-linear-gradient(top, #0083a8 0%, #055d79 100%) 0% 0%
    no-repeat padding-box;
  background: transparent linear-gradient(180deg, #0083a8 0%, #055d79 100%) 0%
    0% no-repeat padding-box;
  border-radius: 5px;
  color: #fff;
  font-size: 1em;
  outline: none;
  box-shadow: none;
}

.btn-design:focus {
  outline: none;
  box-shadow: none;
}

.popup_close {
    padding: 0px 6px 2px 6px;
    margin-right: -10px;
    border-radius: 20px;
    border: none;
    margin-top: -14px;
}